name: europetition
canonical:
  canonicalName:
    source: participatedb
    value: EuroPetition
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>EuroPetition is a Local Authority provided service that enables distributed citizen engagement and interaction
        with the European Parliament online petitioning procedures using a proven open-source UK ePetition service and
        experience, and building on innovative and state-of-the-art Web 2.0 applications.</p>

        <p>The project is Pilot Trialing the coordination and submission of local epetitions and cross-border
        pan-European europetitions to the European Parliament during 2010 from 5 regions working with clusters of 19
        Local Authorities in Italy, the Netherlands, Spain, Sweden and the UK, and potentially involving over 8 million
        citizens across the EU.</p>

        <p>These pilots aim to increase citizens’ participation by 25%, generate europetitions and provide a model and
        practical experience for future European Citizens Initiative procedures to the Commission. The project will
        validate a simple and scalable process to build local support for petitions and then migrate these to other
        territories to achieve cross-border and ultimately pan-European support.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'June 21, 2010'
  Country:
    - Italy
    - Netherlands
    - Spain
    - Sweden
    - United Kingdom (Great Britain)
  Description: >-
    <p>EuroPetition is a Local Authority provided service that enables distributed citizen engagement and interaction
    with the European Parliament online petitioning procedures using a proven open-source UK ePetition service and
    experience, and building on innovative and state-of-the-art Web 2.0 applications.</p>

    <p>The project is Pilot Trialing the coordination and submission of local epetitions and cross-border pan-European
    europetitions to the European Parliament during 2010 from 5 regions working with clusters of 19 Local Authorities in
    Italy, the Netherlands, Spain, Sweden and the UK, and potentially involving over 8 million citizens across the
    EU.</p>

    <p>These pilots aim to increase citizens’ participation by 25%, generate europetitions and provide a model and
    practical experience for future European Citizens Initiative procedures to the Commission. The project will validate
    a simple and scalable process to build local support for petitions and then migrate these to other territories to
    achieve cross-border and ultimately pan-European support.</p
  Last updated: 'June 21, 2010'
  Name: EuroPetition
  Projects:
    - 184
  References:
    - 98
  Web: 'http://europetition.eu/'
